/* 
  schema.strings
  Hype

  Created by Ryan Nielsen on 2/11/13.
  Copyright (c) 2013 Tumult Inc. All rights reserved.
*/







"com_tumult_hype_sceneCount" = "Nombre de scènes";
"com_tumult_hype_sceneCount.description" = "Nombre de scènes dans le document Hype.";
"com_tumult_hype_sceneNames" = "Noms des scènes";
"com_tumult_hype_sceneNames.description" = "Noms de toutes les scènes du document Hype.";
"com_tumult_hype_timelineNames" = "Noms des timelines";
"com_tumult_hype_timelineNames.description" = "Noms de toutes les timelines du document Hype.";
"com_tumult_hype_elementNames" = "Noms des éléments";
"com_tumult_hype_elementNames.description" = "Noms de tous les éléments du document Hype.";
"com_tumult_hype_resourceNames" = "Noms des ressources";
"com_tumult_hype_resourceNames.description" = "Noms de toutes les ressources du document Hype.";